
#paralogohome {
    float: left;
    margin: 59px 0 0 11px;
}
#core100 {
	width: 100%;
	height: 116px;
	background: #000;
	position: fixed;
	opacity: 0.7;
}

html { 
  background: url(/img/back1.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
    background-color: rgba(0, 0, 0, 0) !important;
    color: #ffffff;
}

#core {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: 0 auto;
    min-height: 320px;
}
#boxLogin {
    bottom: 50px;
    float: right;
    height: 88px;
    margin: 0;
    position: absolute;
    right: 50px;
    text-align: center;
    width: 227px;
}

#form_login {
/*	margin: 5px 35px 0 10px;
	float: right;
    height: 122px;
    width: 100%;*/
}



#menuFixed {
    margin: 24px 0 0;
	min-width: auto!important;
}
#boxC{
	height: 410px;
    text-align:center;
	position:relative;
	margin: 0 255px 0 0;
	}
#boxC img{
    margin: 35px 0 0 0;
}



#logo {
    left: 10px;
    position: absolute;
    top: 10px;
}

#logoClaim {
    font-size: 11px;
    left: 9px;
    position: absolute;
    top: 42px;
}







#form_login_user, #form_login_password {
    border: 2px solid #0d2c61;
    border-radius: 0;
    bottom: 73px;
    color: #0d2c61;
    font-size: 14px;
    height: 27px;
    left: 10px;
    padding: 0 1px 0 5px;
    position: absolute;
    width: 200px;border-radius: 5px;
}
#form_login_password {
    bottom: 36px;
}

#form_login_user_textover, #form_login_password_textover {
	color: #999999;
	font-size: 13px;
	left: 17px;
	position: absolute;
	top: -8px;
	z-index: 1;
	width: 109px;
	text-align: left;
}
	#form_login_password_textover {
		top: 28px;
		}
#form_login_submit {
    background-color: #ffffff;
    border-radius: 0;
    bottom: 0;
    color: #0d2c61;
    cursor: pointer;
    font-size: 14px;
    height: 17px;
    left: 10px;
    padding: 5px 15px 7px;
    position: absolute;
    text-align: center;
	width: 54px;
}

#form_login_submit {
	background-color: #0d2c61;
	border-radius: 0;
	bottom: 0;
	color: #fff;
	cursor: pointer;
	font-size: 14px;
	height: 17px;
	left: 10px;
	padding: 5px 15px 7px;
	position: absolute;
	text-align: center;
	width: 63px;
	font-weight: bold;border-radius: 4px;

}

/*#form_login_submit:active{top: 16px;}*/
#form_login_submit div {
    font-size: 16px;
    left: 19px;
    position: absolute;
    top: 7px;
}
#langsCont {
    font-size: 12px;
    position: absolute;
    right: 5px;
    top: -21px;
    width: 231px;
}
#langsCont a {
    color: #cfcfcf;
    margin: 0 14px 0 0;
}
#langsCont a:hover {
    color: #fff;
}
.ERROR_MSG {
    background-color: #ffff99;
    border: 1px solid #aaaaaa;
    bottom: 99px;
    box-shadow: 2px 1px 4px #666666;
    color: #444444;
    font-size: 12px;
    left: 13px;
    line-height: 16px;
    max-width: 156px;
    padding: 2px 10px;
    position: absolute;
    z-index: 1;
	width: 156px;
}
#feedback180 {
    height: auto;
    left: 16px;
    position: absolute;
    top: 65px;
    width: 178px;
}
#feedback180blu {
	height: auto;
	left: 13px;
	position: absolute;
	top: 61px;
	width: 148px;
	/* width: 160px; */
}

#logoEnel {
	border-radius: 7px;
	left: 10px;
	/* margin: 5px 0 0 10px; */
	position: absolute;
	top: -4px;
}
#logoAFC {
	margin: 5px 13px 0 10px;
    float: right;
}